This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 987865 - [abrt] sushi-0.4.1-1.fc17: bcmdec_mul_inst_cor: Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
[abrt] sushi-0.4.1-1.fc17: bcmdec_mul_inst_cor: Process /usr/libexec/sushi-st...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:9438679d008646428380f7078f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 06:38 EDT by deardevildevid
Modified: 2013-07-31 20:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:08:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (143.61 KB, text/plain)
2013-07-24 06:38 EDT, deardevildevid
no flags Details
File: cgroup (130 bytes, text/plain)
2013-07-24 06:38 EDT, deardevildevid
no flags Details
File: core_backtrace (6.14 KB, text/plain)
2013-07-24 06:38 EDT, deardevildevid
no flags Details
File: dso_list (22.33 KB, text/plain)
2013-07-24 06:38 EDT, deardevildevid
no flags Details
File: environ (1016 bytes, text/plain)
2013-07-24 06:39 EDT, deardevildevid
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-24 06:39 EDT, deardevildevid
no flags Details
File: maps (60.37 KB, text/plain)
2013-07-24 06:39 EDT, deardevildevid
no flags Details
File: open_fds (682 bytes, text/plain)
2013-07-24 06:39 EDT, deardevildevid
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-07-24 06:39 EDT, deardevildevid
no flags Details
File: var_log_messages (305 bytes, text/plain)
2013-07-24 06:39 EDT, deardevildevid
no flags Details

  None (edit)
Description deardevildevid 2013-07-24 06:38:29 EDT
Version-Release number of selected component:
sushi-0.4.1-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
crash_function: bcmdec_mul_inst_cor
executable:     /usr/libexec/sushi-start
kernel:         3.9.8-100.fc17.i686.PAE
runlevel:       N 5
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 bcmdec_mul_inst_cor at gstbcmdec.c:2245
 #1 gst_bcmdec_change_state at gstbcmdec.c:855
 #2 gst_element_change_state at gstelement.c:2761
 #3 gst_element_set_state_func at gstelement.c:2717
 #4 gst_element_set_state at gstelement.c:2618
 #5 gst_bin_element_set_state at gstbin.c:2209
 #6 gst_bin_change_state_func at gstbin.c:2518
 #7 gst_decode_bin_change_state at gstdecodebin2.c:4027
 #8 gst_element_change_state at gstelement.c:2761
 #9 gst_element_set_state_func at gstelement.c:2717
Comment 1 deardevildevid 2013-07-24 06:38:44 EDT
Created attachment 777717 [details]
File: backtrace
Comment 2 deardevildevid 2013-07-24 06:38:47 EDT
Created attachment 777718 [details]
File: cgroup
Comment 3 deardevildevid 2013-07-24 06:38:51 EDT
Created attachment 777719 [details]
File: core_backtrace
Comment 4 deardevildevid 2013-07-24 06:38:57 EDT
Created attachment 777720 [details]
File: dso_list
Comment 5 deardevildevid 2013-07-24 06:39:01 EDT
Created attachment 777721 [details]
File: environ
Comment 6 deardevildevid 2013-07-24 06:39:04 EDT
Created attachment 777722 [details]
File: limits
Comment 7 deardevildevid 2013-07-24 06:39:12 EDT
Created attachment 777724 [details]
File: maps
Comment 8 deardevildevid 2013-07-24 06:39:16 EDT
Created attachment 777725 [details]
File: open_fds
Comment 9 deardevildevid 2013-07-24 06:39:19 EDT
Created attachment 777726 [details]
File: proc_pid_status
Comment 10 deardevildevid 2013-07-24 06:39:25 EDT
Created attachment 777727 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-31 20:08:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.